@media only screen and (min-width: 1366px) {
  .container,
  .nav-top {
    max-width: 1433px;
  }
}

@media only screen and (min-width: 1366px) and (max-width: 1919px) {
  .follow .mockup {
    right: -10vw;
    bottom: -7.8vw;
  }

  .sign .sect {
    margin-bottom: 200px;
  }

  .sign .sect input,
  .sign .sect .btn-socmed {
    padding: 2vw 3vw;
  }

  .testimoni .carousel-control-prev {
    left: 70vw;
  }
}

@media only screen and (max-width: 1365px) {
  .follow {
    margin-bottom: 100px;
  }

  .follow .container-fluid {
    padding: 20px;
  }

  .follow .mockup {
    bottom: -2.7vw;
    max-width: 600px;
    right: -5vw;
  }

  .header .col-xl-5 {
    text-align: center;
  }

  .benefit .card img {
    margin-bottom: 20px;
    max-width: 65px;
  }

  .testimoni .person {
    width: 150px;
    margin-top: 10px;
  }

  .testimoni .quote {
    width: 30px;
    height: 25px;
    bottom: 13.5vw;
  }

  .testimoni .carousel-control-prev {
    left: 70vw;
  }

  .foot .col-xl-4 {
    margin-bottom: 50px;
  }

  .sign .sect {
    margin-bottom: 100px;
  }

  .sign .sect input {
    padding: 3vw 3vw;
  }
}

@media only screen and (max-width: 1023px) {
  .nav-top ul li{
    margin-left: 24px;
  }

  .nav-top .btn{
    margin-top: 2vw;
  }

  nav ul li .nav-link{
    font-size: 18px;
  }

  .benefit .col-lg-4 {
    margin-bottom: 4vw;
  }

  .kelas {
    margin-bottom: 50px;
  }

  .kelas .col-lg-4 {
    margin-bottom: 8vw;
  }

  .paket {
    margin-bottom: 50px;
  }

  .paket .col-lg-4 {
    margin-bottom: 8vw;
  }

  .testimoni .carousel {
    padding-left: 0;
    padding-right: 0;
  }

  .testimoni .quote {
    bottom: 24vw;
  }

  .follow p {
    font-size: 5vw;
    line-height: 5vw;
  }

  .follow .mockup {
    bottom: -3.4vw;
    max-width: 500px;
  }

  .sign .sect input {
    padding: 4vw 3vw;
  }
}

@media only screen and (max-width: 767px) {
  .header .title,
  .benefit .item-title,
  .fitur .item-title,
  .kelas .title,
  .paket .title,
  .faq .title {
    font-size: 40px;
    line-height: 50px;
  }
  .header .btn-mulai,
  .header .btn-lihat {
    font-size: 14px;
    padding: 15px 20px 15px 20px;
    margin-bottom: 20px;
  }

  .header .col-md {
    padding-bottom: 5vw;
    padding-top: 5vw;
  }

  .benefit .card {
    padding: 20px 25px;
  }

  .benefit .card img {
    max-width: 55px;
  }

  .fitur .card {
    height: 306px;
  }

  .kelas .e-learning {
    padding: 5px 10px 5px 10px;
    font-size: 12px;
  }

  .kelas .card {
    height: 200px;
  }

  .kelas .col-md-9 {
    padding-bottom: 4vw;
  }

  .paket .card .text-center {
    margin-bottom: 20px;
  }

  .paket .card-title {
    font-size: 30px;
    margin-bottom: 25px;
  }

  .paket .harga {
    font-size: 40px;
  }

  .paket .btn-beli,
  .paket .btn-beli-best {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
  }

  .faq #accordion .card .card-header {
    padding: 15px 20px 15px 20px;
  }

  .faq #accordion .card .card-body {
    padding: 0 20px 15px 20px;
  }

  .testimoni .quote {
    bottom: -3vw;
  }

  .testimoni .quote {
    bottom: -3vw;
  }

  .testimoni .caption {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 30px;
    margin-top: 40px;
  }

  .testimoni .carousel-control-prev,
  .testimoni .carousel-control-next {
    bottom: -13vw;
  }

  .testimoni .carousel-control-prev {
    right: unset;
    left: 0;
  }

  .testimoni .carousel-control-next {
    right: 0;
  }

  .follow .mockup {
    right: -9vw;
    bottom: -6vw;
    max-width: 200px;
  }

  .foot .description {
    width: 240px;
  }

  .foot .text-center.sub-title {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .foot .col-md-6.col-lg-5 {
    margin-top: 10vw;
  }

  .sign .sect input,
  .sign .sect .btn-socmed {
    padding: 8vw 8vw;
  }

  .benefit .fitur .carousel-control-prev,
  .benefit .fitur .carousel-control-next {
    bottom: -20vw;
  }

  .benefit .fitur .carousel-control-prev {
    right: unset;
    left: 0;
  }

  .benefit .fitur .carousel-control-next {
    left: unset;
    right: 0;
  }
}
